uuid: bf5b7751-4686-418a-9d6e-10ac2c636b74
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_link
    - paragraphs.paragraphs_type.learning_block
  module:
    - link
id: paragraph.learning_block.field_link
field_name: field_link
entity_type: paragraph
bundle: learning_block
label: 'Link & Label'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  title: 2
  link_type: 17
field_type: link
